.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.694000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.542194,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.542194,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.542194,0.000000,0.000000,0.553241,0,0);}
.m0{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-2.122380px;}
.lsd{letter-spacing:-1.302815px;}
.ls8{letter-spacing:-1.155881px;}
.ls12{letter-spacing:-0.816300px;}
.ls2{letter-spacing:-0.656305px;}
.ls4{letter-spacing:-0.496310px;}
.ls10{letter-spacing:-0.493045px;}
.lsf{letter-spacing:-0.489780px;}
.ls13{letter-spacing:-0.486515px;}
.ls6{letter-spacing:-0.333050px;}
.lsc{letter-spacing:-0.329785px;}
.ls5{letter-spacing:-0.323255px;}
.ls3{letter-spacing:-0.163260px;}
.lsa{letter-spacing:-0.013061px;}
.lsb{letter-spacing:-0.006530px;}
.ls9{letter-spacing:-0.003265px;}
.ls7{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003265px;}
.ls1{letter-spacing:0.649775px;}
.ls0{letter-spacing:7.763876px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.449749px;}
.wsf{word-spacing:-1.426892px;}
.ws7{word-spacing:-1.191798px;}
.ws4{word-spacing:-1.149350px;}
.ws5{word-spacing:-0.594266px;}
.ws17{word-spacing:-0.584471px;}
.ws6{word-spacing:-0.140404px;}
.ws15{word-spacing:0.000000px;}
.ws10{word-spacing:0.052243px;}
.ws9{word-spacing:0.617123px;}
.ws11{word-spacing:0.858748px;}
.wsa{word-spacing:0.862013px;}
.ws18{word-spacing:0.976295px;}
.ws3{word-spacing:0.979560px;}
.wse{word-spacing:0.982825px;}
.wsb{word-spacing:0.992621px;}
.ws0{word-spacing:1.384730px;}
.wsc{word-spacing:2.266049px;}
.ws14{word-spacing:3.356626px;}
.ws16{word-spacing:3.359891px;}
.ws19{word-spacing:3.692941px;}
.ws8{word-spacing:6.151637px;}
.ws13{word-spacing:6.331223px;}
.wsd{word-spacing:6.974467px;}
.ws12{word-spacing:9.697644px;}
.ws1{word-spacing:9.851108px;}
._0{margin-left:-2.093524px;}
._1{margin-left:-1.054660px;}
._2{width:12.365312px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.652000px;}
.fs0{font-size:46.940000px;}
.fs2{font-size:62.304000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.132778px;}
.y1d{bottom:200.936367px;}
.y1c{bottom:222.613667px;}
.y1b{bottom:255.420454px;}
.y1a{bottom:288.227241px;}
.y19{bottom:309.904541px;}
.y18{bottom:356.868412px;}
.y17{bottom:378.545712px;}
.y16{bottom:400.223012px;}
.y15{bottom:430.965036px;}
.y14{bottom:452.642336px;}
.y13{bottom:474.319636px;}
.y12{bottom:495.996936px;}
.yd{bottom:505.650308px;}
.y11{bottom:517.674236px;}
.yc{bottom:527.327608px;}
.y10{bottom:548.416260px;}
.yb{bottom:549.004908px;}
.yf{bottom:570.093560px;}
.ya{bottom:570.682208px;}
.ye{bottom:591.770860px;}
.y9{bottom:592.359508px;}
.y20{bottom:779.695675px;}
.y21{bottom:780.268832px;}
.y8{bottom:844.430600px;}
.y5{bottom:844.445052px;}
.y7{bottom:866.107900px;}
.y4{bottom:866.120545px;}
.y6{bottom:887.785200px;}
.y3{bottom:887.796039px;}
.y1e{bottom:1071.948194px;}
.y1f{bottom:1072.608543px;}
.y2{bottom:1148.990287px;}
.h3{height:22.431924px;}
.h2{height:31.966140px;}
.h4{height:42.429024px;}
.h1{height:1433.867222px;}
.h0{height:1434.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:102.729724px;}
.x4{left:119.735681px;}
.x1{left:352.382485px;}
.x3{left:493.369122px;}
.x5{left:511.233171px;}
.x6{left:514.785862px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-1.278756pt;}
.lsd{letter-spacing:-0.784960pt;}
.ls8{letter-spacing:-0.696430pt;}
.ls12{letter-spacing:-0.491829pt;}
.ls2{letter-spacing:-0.395431pt;}
.ls4{letter-spacing:-0.299032pt;}
.ls10{letter-spacing:-0.297065pt;}
.lsf{letter-spacing:-0.295098pt;}
.ls13{letter-spacing:-0.293130pt;}
.ls6{letter-spacing:-0.200666pt;}
.lsc{letter-spacing:-0.198699pt;}
.ls5{letter-spacing:-0.194764pt;}
.ls3{letter-spacing:-0.098366pt;}
.lsa{letter-spacing:-0.007869pt;}
.lsb{letter-spacing:-0.003935pt;}
.ls9{letter-spacing:-0.001967pt;}
.ls7{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.001967pt;}
.ls1{letter-spacing:0.391496pt;}
.ls0{letter-spacing:4.677817pt;}
.ws2{word-spacing:-0.873489pt;}
.wsf{word-spacing:-0.859718pt;}
.ws7{word-spacing:-0.718071pt;}
.ws4{word-spacing:-0.692496pt;}
.ws5{word-spacing:-0.358052pt;}
.ws17{word-spacing:-0.352150pt;}
.ws6{word-spacing:-0.084595pt;}
.ws15{word-spacing:0.000000pt;}
.ws10{word-spacing:0.031477pt;}
.ws9{word-spacing:0.371823pt;}
.ws11{word-spacing:0.517404pt;}
.wsa{word-spacing:0.519372pt;}
.ws18{word-spacing:0.588228pt;}
.ws3{word-spacing:0.590195pt;}
.wse{word-spacing:0.592162pt;}
.wsb{word-spacing:0.598064pt;}
.ws0{word-spacing:0.834314pt;}
.wsc{word-spacing:1.365318pt;}
.ws14{word-spacing:2.022402pt;}
.ws16{word-spacing:2.024369pt;}
.ws19{word-spacing:2.225036pt;}
.ws8{word-spacing:3.706426pt;}
.ws13{word-spacing:3.814628pt;}
.wsd{word-spacing:4.202189pt;}
.ws12{word-spacing:5.842932pt;}
.ws1{word-spacing:5.935396pt;}
._0{margin-left:-1.261370pt;}
._1{margin-left:-0.635443pt;}
._2{width:7.450230pt;}
.fs1{font-size:19.673172pt;}
.fs0{font-size:28.281841pt;}
.fs2{font-size:37.538812pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y1d{bottom:121.066263pt;}
.y1c{bottom:134.127063pt;}
.y1b{bottom:153.893495pt;}
.y1a{bottom:173.659928pt;}
.y19{bottom:186.720728pt;}
.y18{bottom:215.016951pt;}
.y17{bottom:228.077751pt;}
.y16{bottom:241.138551pt;}
.y15{bottom:259.660942pt;}
.y14{bottom:272.721742pt;}
.y13{bottom:285.782542pt;}
.y12{bottom:298.843342pt;}
.yd{bottom:304.659600pt;}
.y11{bottom:311.904142pt;}
.yc{bottom:317.720400pt;}
.y10{bottom:330.426533pt;}
.yb{bottom:330.781200pt;}
.yf{bottom:343.487333pt;}
.ya{bottom:343.842000pt;}
.ye{bottom:356.548133pt;}
.y9{bottom:356.902800pt;}
.y20{bottom:469.774800pt;}
.y21{bottom:470.120133pt;}
.y8{bottom:508.778270pt;}
.y5{bottom:508.786977pt;}
.y7{bottom:521.839070pt;}
.y4{bottom:521.846688pt;}
.y6{bottom:534.899870pt;}
.y3{bottom:534.906400pt;}
.y1e{bottom:645.860000pt;}
.y1f{bottom:646.257867pt;}
.y2{bottom:692.278667pt;}
.h3{height:13.515469pt;}
.h2{height:19.259934pt;}
.h4{height:25.563931pt;}
.h1{height:863.920000pt;}
.h0{height:864.000000pt;}
.w0{width:576.000000pt;}
.x0{left:0.000000pt;}
.x2{left:61.895733pt;}
.x4{left:72.142000pt;}
.x1{left:212.314133pt;}
.x3{left:297.260057pt;}
.x5{left:308.023333pt;}
.x6{left:310.163867pt;}
}
